Permalink
Browse files

Update README with rails-4-x branch (#688)

Looks like this is the branch that's recommended if you're on rails 4.x? And latest master is now support for 5.x.x.
  • Loading branch information...
1 parent dc6e3ec commit f8c83ec753439d7286b9168bbb246e354866cb9e @joekur joekur committed with kuroda Dec 2, 2016
Showing with 2 additions and 1 deletion.
  1. +2 −1 README.md
View
@@ -12,7 +12,8 @@ Add to your Gemfile:
gem 'rails-i18n', '~> 4.0.0' # For 4.0.x
gem 'rails-i18n', '~> 3.0.0' # For 3.x
- gem 'rails-i18n', github: 'svenfuchs/rails-i18n', branch: 'master' # For 4.x
+ gem 'rails-i18n', github: 'svenfuchs/rails-i18n', branch: 'master' # For 5.x
+ gem 'rails-i18n', github: 'svenfuchs/rails-i18n', branch: 'rails-4-x' # For 4.x
gem 'rails-i18n', github: 'svenfuchs/rails-i18n', branch: 'rails-3-x' # For 3.x
or run this command:

0 comments on commit f8c83ec

Please sign in to comment.